Subject: Re: RFC/Commit: New ocp id for CANbus devs

From: Andrey Volkov <[email-masked]>
Date: Thu, 10 Mar 2005 09:57:02 +0300

Sylvain Munaut wrote:
> 
>> Sylvain, but what I wish now - only single number
>> (until driver will done).
> 
> If you only need a temporary ocp ID, just fix it youself in your local 
> tree, no need to try to push that upstream.

I already use it as temp, but I don't want pitfalls in future (when
smb. take this number).

Also, since CAN ocp present not only in MPC5200, but, AFAIK, in another 
chips too, IMHO, it must be well known constant id.

Regards
Andrey